{% extends "src/html/_template_app.njk" %}
{% set title = "15" %}

{% block main %}
    <header class="app__header">
        <div class="app__logo">
            <img src="img/logo.svg" class="img-fluid" alt="">
        </div>
    </header>
    <main class="app__main">
        <div class="app__title">Оплата</div>
        <div class="app-progress">
            <div class="app-progress__step app-progress__step--success" data-step="1"></div>
            <div class="app-progress__step app-progress__step--success" data-step="2"></div>
            <div class="app-progress__step app-progress__step--active" data-step="3"></div>
        </div>
        <div class="app__finish">
            <div class="app-finish">
                <div class="app-finish__icon app-finish__icon--error">
                    <svg class="ico-svg" viewBox="0 0 185 185"  xmlns="http://www.w3.org/2000/svg">
                        <use xlink:href="img/sprites/sprite-color.svg#error" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                    </svg>
                </div>
                <div class="app-finish__title mb-15">Проверка документов <br/>не пройдена</div>
                <div class="app-finish__text text-left">
                    Для успрешного прохождения вам необходимо прислать фото:
                    <ul class="app-list">
                        <li>паспорта (лицевая сторона)</li>
                        <li>паспорт (страницы с пропиской)</li>
                    </ul>
                </div>
            </div>
        </div>
    </main>
    <footer class="app__footer">
        <button type="button" class="btn-main w-100">
            <i>
                <svg class="ico-svg" viewBox="0 0 27 26"  xmlns="http://www.w3.org/2000/svg">
                    <use xlink:href="img/sprites/sprite-color.svg#camera" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                </svg>
            </i>
            <span>Сделать фото</span>
        </button>
    </footer>
{% endblock %}
